README.rst: reformat the "Links" section
[ncmpc-debian.git] / INSTALL
2017-03-19 Max Kellermannconfigure.ac: require GLib 2.30 (for signal handlers)
2017-03-10 Max Kellermannrequire libmpdclient 2.9, remove several #ifdefs
2013-11-08 Max Kellermannconfigure.ac: require libmpdclient 2.3
2013-04-11 Max Kellermannconfigure.ac: require GLib 2.14
2010-12-23 Max Kellermannconfigure.ac: require libmpdclient 2.2
2009-09-28 Max Kellermannuse libmpdclient2
2008-11-17 Max KellermannINSTALL: mention C99 compiler requirements
2008-11-17 Max KellermannINSTALL: replaced generic instructions
2007-01-03 Andreas Obergrusbergeradded a plugin system for lyrics sources
2007-01-03 Andreas Obergrusbergermake buildsystem GNU standard